View Issue Details

IDProjectCategoryView StatusLast Update
0001622SymmetricDS ProBugpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.18 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001622: Wrong batch number can sometimes be printed out when an error occurs
DescriptionWrong batch number can sometimes be printed out when an error occurs
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d8f48751

2014-03-03 14:23:36

chenson

Details Diff
0001622: Wrong node id as part of the batch number can sometimes be printed out when an error occurs
0001622
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/Batch.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DataProcessor.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/StagingDataWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-03-03 14:21 chenson New Issue
2014-03-03 14:21 chenson Status new => assigned
2014-03-03 14:21 chenson Assigned To => chenson
2014-03-03 14:23 chenson Status assigned => resolved
2014-03-03 14:23 chenson Fixed in Version => 3.6.0
2014-03-03 14:23 chenson Resolution open => fixed
2014-03-03 15:00 Changeset attached => SymmetricDS trunk r8018
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d8f48751